» Ubuntu » パッケージ

Error

two or more packages specified (freemind hardy)